.custom-tabs
{
    display: flex;
    gap: 1rem;
}
.custom-tabs .nav-link {
    font-size: 1.2rem;
    font-weight: 600;
    padding: 3.2rem 2rem;
    /* margin-bottom: 0.8rem; */
    border-radius: 8px;
    background: #f8f9fa;
    color: #333;
    border: 1px solid #ddd;
    transition: all 0.3s ease;
  }

  .custom-tabs .nav-link:hover {
    background: #e9ecef;
    color: #000;
  }

  .custom-tabs .nav-link.active {
    background: #007bff;
    color: #fff !important;
    border-color: #007bff;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  }

  .tab-content {
    background: #fff;
    padding: 2rem;
    border: 1px solid #ddd;
    border-radius: 10px;
    height: 100%;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
  }

  .tab-content .tab-pane p
  {
    font-size: 15px;
  }

  .tab-content .tab-pane h3
  {
    font-weight: 900;
  }

  .fw-bold
  {
    font-weight: 900 !important;
  }


  .hero-banner {
    height: 400px; 
    overflow: hidden;
    color: #fff;
  }

.hero-banner h1,.hero-banner p
  {
    color: #fff;
  }

  .hero-banner img {
    object-fit: cover;
    height: 400px
  }
  .hero-banner .overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.55); /* dark overlay */
  }
  
   .events  img{
    width: 500px;
    height: 350px;
    object-fit: cover;
  }

  

  @media (max-width: 768px) {
    .custom-tabs {
      flex-direction: row !important;
      margin-bottom: 5px;
    }
    .custom-tabs .nav-link {
      font-size: 1rem;
      text-align: center;
      padding: 10px 5px;
    }
  }